Subject: Re: Distributive Justice in a Pure Service Economy 1/2

From: [email-masked] (ASP-Disc)
Date: Wed, 2 Nov 1994 09:42:20 -0500

[Moderator's note: The following contains quite a bit of citing as
opposed to summarizing, which is something that I would like to cut
down on for ASP-Disc.  Summarizing a little with short, represent-
ative quotes can be used to greatest advantage, I think.  Larry]

From: Steven Blatt <[email-masked]>

> From: Bryan Douglas Caplan <[email-masked]>
> 
> 1. The Pure Service Economy
> 
> Imagine a society in which _goods_ are superabundant, but in which
> _services_ remain scarce.  That is, property narrowly conceived
> is virtually there for the taking, but the _labor services_ of other
> people most decidedly are not.  Now such a situation would hardly be a
> utopia: for some of the things most essential to life -- surgery for
> example -- would still be scarce.  
> 
     This pure service economy is difficult to imagine.  We need a radical
distinction between goods and services.  If services are scarce, then so 
must goods be.  If surgery is scarce, then so must be surgical robots.  
If haircuts are scarce, then so are barber automata.  Any service could 
conceivably be provided by a good.
        Goods are not scarce--toasters are growing on trees?  Or people 
enjoy making them?  It is not clear whether _goods_ or _natural 
resources_ are scarce in this economy.

> It follows that the only thing that would cost 
> something would be labor itself; and of course it
> could only be purchased with a corollary offer of labor.  To keep the
> example simple, let us add the stipulation that there is no money, nor
> even labor notes; rather, when someone gives a service to one person, he
> simply records the deal in a book.  If someone reneges on an agreement,
> no punishment is inflicted, but word gets around and the reneger finds
> that no one wishes to trade with him or her any further.
> 
        Or people might hire punishment agencies to punish them if they reneg.

> 2. Testing Theories of Distributive Justice
> 
> Now this hypothetical society offers an interesting test for some
> competing theories of distributive justice.  For if you examine the
> hypothetical carefully, you will see that there is no possibility of
> re-distribution in such a system save by direct imposition of forced
> labor.  Since most theories of distributive justice require
> such redistribution, this hypothetical service economy presents
> the advocates of such theories with two stark alternatives.  
> Their first alternative is to abandon their redistributionist
> theory of justice; their second is to openly embrace forced labor
> as a means of achieving a just society.  Indeed, the latter 
> alternative would commit them to the view that not only is forced
> labor permissible, but it is indeed mandated by justice.
> 
        What is the purpose of this "pure service economy" example?  In a 
goods-and-services economy, redistribution can proceed by taxing goods 
rather than services--robbery rather than slavery.  But statists don't 
seem to mind this robbery; but surely they do mind slavery.  So build a 
society in which redistribution can only occur by slavery and demonstrate 
that statist/redistributionist beliefs lead to sanctioning slavery in 
this hypothetical  society; therefore, either the statist premises are 
incorrect or slavery is cool.
        The statist may say:  inequality is a greater evil than robbery, 
so in our real goods-and-services economy it's better to rob the rich 
than let the poor starve.  But slavery is a greater evil than inequality, 
so in a pure-services economy its better to let the poor get heart 
attacks than to enslave surgeons.  Since the real economy is a 
goods-and-serivces economy, these considerations do not alter my belief 
in the justice of the welfare state in current conditions.
        In the key part of his argument, below, Bryan moves to cut off 
this escape hatch for the redistributionist by tieing any justification 
of taxation to a justification of slavery, so that one is willing to 
trade property rights for distributive justice one must also be willing 
to trade the right of self-ownership for distributive justice.

> To make this clearer, consider the case of a trained surgeon
> in such an economy.  He spent many years in study to acquire his
> skills; but of course his raw talent and intelligence played
> a big part too.  Now this surgeon finds that his labor is extremely
> valuable; he has the power to save lives.  People will pay an
> enormous amount for the value of his services.  Of course, they
> are paying him back in other services: 1000 hours of maid service
> in exchange for 1 hour of surgery; 200 haircuts for a removed
> appendix;  20 college educations for a triple bypass.
> 
> It is not difficult to see that this surgeon is going to be
> extremely rich because of his special talent.  The disparity
> in income between himself and other people will be very great.
> Indeed, some people may be too poor to afford his services at
> all.  And the question will naturally arise: Does justice permit,
> or even require, that the surgeon be forced to provide free
> services for others, or give some of his payment back to the community?
> Either choice commits us to forced labor: either the doctor
> must be forced to toil, or else his patients must be forced to
> give some free labor services up as a "tax" every time they
> pay him.
> 
> But suppose that we recoil from this notion of forced labor.
> Where are we then?  Quite simply, we are left with a libertarian,
> free-market economy, in which people own their own bodies and
> can acquire the services of others solely by contractual agreement.
> Charity can of course exist; the surgeon might help the poor
> out of sympathy for their plight.  But nothing in the system
> assures that the poor will be provided for; that becomes a 
> matter of generosity rather than of right.
> 
> 3. Redistributionist Charges of Injustice in the Pure Service Economy
> 
> We can easily imagine the criticisms that might be made about
> the justice of accepting the libertarian theory of distributive
> justice in our hypothetical society.  First, the poor and
> unlucky have no guarantees in such a society.  The better-off
> members may choose to help them; or they may not.  The care
> of the poor becomes a matter of purely private concern, and
> the choice to give becomes fully voluntary (and hence uncertain).
> Secondly, such a society would permit unlimited inequality.
> The surgeon might need to work only one day per year, enjoying
> luxury and comfort every other day.  Thirdly, success in such
> a society would be strongly influenced by "luck" or unearned
> good fortune.  The surgeon might have to work hard to learn his
> trade, but surely hard work isn't the whole story.  He also
> probably had greater innate intelligence; perhaps a better
> family environment than others.  Indeed, the well-off member
> of this society might be a talentless heavy-metal musician,
> whose singing can command large exchanges of labor services
> from others.  The musician's good fortune in this case may be
> exclusively a matter of luck, without a day's sweat and toil
> to train for his career.
> 
> To these three criticisms we might add others.  If the surgeon
> is the only person of his trade, then he may exercise "monopoly
> power."  Or returning to the case of the talentless musician,
> we will notice that production of services in this society is
> fully determined by willingness to pay, with no reference to the
> true value of the goods produced.
> 
        No, it's still dtermined by the intersection of willingness to 
pay and willingness to provide, except in exceptional cases of perfectly 
inelastic provision.

> The interesting thing here is, of course, that these are _precisely_
> the same criticisms normally made of the standard libertarian,
> free-market society in which both goods and services are scarce.
> In other words, there is no relationship between the need for
> redistribution and the existence of private property narrowly
> defined.  Whatever complaints may be launched against 
> libertarianism in the real world may also be made against the 
> application of libertarianism to the pure service economy as
> outlined herein.
> 
        The evils of libertarianism are similar in both a 
goods-and-services economy and a pure services economy; but the evils of 
redistribution are greater in the pure services economy (slavery) than in 
the goods-and-services economy (robbery).  Redistribution may be just in 
the latter but not in the former.
        Further, some people think that it is ownership of physical 
capital which fosters inequality, which gives an extra argument against 
libertarianism in the real world which doesn't apply to the service economy.

> And yet it is _very_ difficult to abandon the intuition that
> the surgeon cannot morally be forced to give free services to
> the needy, or even to reduce his prices to the slightest degree.
> What we are faced with is the need to openly deny that the
> surgeon owns his own body, and may do with it as he sees fit;
> and that his services must be obtained exclusively by voluntary
> means.  In short, if the surgeon says No, then to force him
> to work is slavery, no matter what the need of the poor, the
> degree of inequality, or the role of pure luck in the surgeon's
> success.  Of course, this may simply lead one to affirm the
> justice of slavery, but that is hardly a plausible escape route.
> 
        Say that the surgeon achieved his talent by enslaving his teachers, or
by enslaving others to provide him menial services so he'd have time to
study.  Now that he is not an innocent, perhaps enslaving him is ok. 
Perhaps we wouldn't even want to call it slavery.  So if you think that
the current state of society came about illegitimately, and in particular
that the haves got theirs by bad means, then this argument doesn't affect
you.  In fact many redistributionists seem to believe that the current
state of society arose illegitimately.  Indeed many seem to believe that
mutually voluntary transactions are in some cases illegitimate, especially
when the transactors are at different socioeconomic levels;  the
pure-services argument surely will not impress them much. 
        In fact Bryan's argument gives redistributionists ammunition by 
agreeing that indeed the current state of society has arisen 
illegitimately.
        Bryan's approach is:  redistributionlists are willing to condone 
robbery (goods taxation) in order to redistribute; but surely they can't 
condone slavery (labor taxation).  But in fact most people do condone 
slavery:  e.g., mandatory jury duty, military conscription, children, 
criminals.

[Continued in next message.]